Installing the Launcher

Java 8 is required - If you have installed a newer version of Java (e.g. 9, 10 or 11) then you will have trouble running the game or even the launcher

Click here to go to the download page for the Java 8 Runtime Environment.

[ICO]NameLast modifiedSizeDescription

[PARENTDIR]Parent Directory   -  
[   ]mmm-launcher-bootstrap-6.0.0.universa..>2020-02-19 13:27 1.6MGeneral launcher for Mad Martian Mod (requires Java 8 installed), download this first. Double-click it to run it on your PC or from the command line enter 'java -jar mmm-launcher-bootstrap-*.universal.jar'
[   ]mmm-launcher-bootstrap-6.0.0.win64.zip 2020-02-19 13:27 76MWindows version of the launcher for Mad Martian Mod, comes with Java 8 bundled. Double-click to run on your Windows 64-bit PC.
[DIR]saves/ 2020-02-13 20:22 - Demos of MadMartian Mod worlds for you to explore
[DIR]scripts/ 2020-05-15 16:56 - Custom Olivine scripts for you to play with in your own MadMartian Mod worlds